# Uses of Class
org.apache.sling.maven.bundlesupport.BundlePrerequisite

Packages that use BundlePrerequisite
Package
Description
org.apache.sling.maven.bundlesupport

## Uses of BundlePrerequisite in org.apache.sling.maven.bundlesupport

Methods in org.apache.sling.maven.bundlesupport with parameters of type BundlePrerequisite
Modifier and Type
Method
Description
`void`
FsMountMojo.`addDeployFsResourceBundlePrerequisite(BundlePrerequisite item)`